# This file has been auto-generated during installation
parameters:
    database_host: bn22546-011.eu.clouddb.ovh.net
    database_port: 35415
    database_user: extranetdev
    database_password: nDKlhL3OxQf3
    database_name: sage-thouet
    secret: 9c73899198563a990ebc64d3b01c8c3f5e8fac7ccdda31a16c6d6fd6eae26cfb
